﻿
@{
    ViewData["Title"] = "Production Cost Analysis Preview";
}

<div id="page_content_inner">
    <div class="md-card uk-margin-medium-bottom">
        <div class="md-card-content ">
            <ul class="uk-breadcrumb" style="float:right">
                <li><a href="~/">@Html.Get("Home")</a></li>
                <li><a href="~/projectmanagement">PM</a></li>
                <li><span>@ViewBag.Title</span></li>
            </ul>
            <div style="float:left;font-size:30px;font-weight:bold;font-family:'Roboto'">@ViewBag.Title</div>
            <div style="clear:both"></div>
            <hr />

            <div class="uk-grid" data-uk-grid-margin>
                <div class="uk-width-medium-1-2">
                    <div class="uk-grid" data-uk-grid-margin>
                        <div class="uk-width-1-2">
                            <div class="uk-form-row">
                                <label for="JobNumber">Job Number</label>
                                <input class="md-input label-fixed" id="JobNumber" name="JobNumber" />
                            </div>
                            <div class="uk-form-row">
                                <label for="Brand">Brand</label>
                                <input class="md-input label-fixed" id="Brand" name="Brand" />
                            </div>
                            <div class="uk-form-row">
                                <label for="DateCreated">Date Created</label>
                                <input class="md-input label-fixed" id="DateCreated" name="DateCreated" />
                            </div>
                        </div>
                        <div class="uk-width-1-2">
                            <div class="uk-form-row">
                                <label for="InternalApprovalDate">Internal Approval Date</label>
                                <input class="md-input label-fixed" id="InternalApprovalDate" name="InternalApprovalDate" />
                            </div>
                            <div class="uk-form-row">
                                <label for="InternalApprovedBy">Internal Approved By</label>
                                <input class="md-input label-fixed" id="InternalApprovedBy" name="InternalApprovedBy" />
                            </div>
                            <div class="uk-form-row">
                                <label for="ClientApprovalDate">Client's Approval Date</label>
                                <input class="md-input label-fixed" id="ClientApprovalDate" name="ClientApprovalDate" />
                            </div>
                            <div class="uk-form-row">
                                <label for="ClientApprovedBy">Client's Approved By</label>
                                <input class="md-input label-fixed" id="ClientApprovedBy" name="ClientApprovedBy" />
                            </div>
                        </div>
                    </div>
                </div>
                <div class="uk-width-medium-1-2">
                    <div class="uk-form-row">
                        <object data="http://bambangherlandi.web.id/download/linux/linux-bab14_server-dns.pdf" style="width:450px;height:600px;" type="application/pdf"></object>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
